[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnColEnter

Event handler signalled when the mouse enters a column.

## Declaration

Source position: dbgrids.pas line 525

`protected property TCustomDBGrid.OnColEnter : TNotifyEvent read FOnColEnter write FOnColEnter;`

## Description

OnColEnter is a TNotifyEvent property that implements the event handler signalled when the mouse enters a column for the grid control. OnColEnter is also signalled when the grid control gains focus. Assign a procedure to the property to allow responding to the notification event.

OnColEnter is triggered from the MoveSelection method.